dot1dStpForwardDelay
Status in source: mandatory.
Names: dot1dStpForwardDelay
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"dot1dStpForwardDelay",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"::=",
"{",
"bridgestp",
"13",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
null,
null,
null,
null,
null
]
}- Preserved mibdepot archive
Module: VITALINK-MIB
Published definition
dot1dStpForwardDelay OBJECT-TYPE SYNTAX INTEGER ACCESS read-only STATUS mandatory ::= { bridgestp 13 }· Download vitalink_mib.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}
Source location: VITALINK-MIB::dot1dStpForwardDelay.Source version and references
Archived: 2026-10-19T00:22:12.143130+00:00.